Subject: Trainer Candidate - Shambhavi Singh
From: Shambhavi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:28:52 -0400

| | Tech Support Test

Name | Shambhavi Singh
E-mail | [email-masked]
Phone Number | (91) 9891902216
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur city

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | HR executive | Yet not resigned | 38000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have been a part of HR department wherein, I was taking care of recruitment of operation However since last one year I am into training. I am process trainer for the customer service... Barclays, UK banking process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am young and obviously people who I was training belongs to different age group, that's where they used to hesitate and me as well in the beginning. But yeah my first training batch it was getting difficult to open up for them,
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you do your job perfectly on the fpc, great customer service is when you go an extra mile so that the issue that may arrive in future can be handled now. For example, we work for UK bank, now if customer is ordering a new card and do not want the new pin, first approach would be ordering the card and done however the approach for Great customer service should be to tell the process of activating card with old pin so that customer won't have to call when they receive the card
What according to you makes you a good candidate for this position? | I started my career as customer service executive, then I worked in colleague engagement team and now in HR. So I feel I understand the expectations and would be empathetic towards the situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |